• Admin Admin
    Admin uploaded a new plugin to the store
    Rob VIP
    Jan 10
    What are the innovations in this standard Oxwall plugin, or is this a newer plugin.?
    Admin Admin
    Jan 11
    Oh! Sorry, I should have pointed it out. They only change a few parentheses that generate a warning between PHP versions >7.1, and since 8.0 it is already an error. I've fixed many of these in the kernel, I'll be releasing it soon with a lot of improvements.
    The ternary statement A = B ? C : D must now include parentheses if B, C or D include another ternary instruction so that the order of execution is well expressed because it can be affected.
    There are also arrays defined with the old format {} instead of [].
    They are not big things, but everything has to be updated and someone has to do it.
    Oh! Sorry, I should have pointed it out. They only change a few parentheses that generate a warning between PHP versions >7.1, and since 8.0 it is already an error. I've fixed many of these in the ...See more
    You need to sign in to comment
'':
fade
slide
Rating: